#!/usr/bin/perl -w
###############################################################################
#
#    Stats Webmin Module
#    Copyright (C) 2002 by Eric Gerbier
#    Bug reports to: gerbier@users.sourceforge.net
#    $Id: log.cgi 4375 2011-11-27 18:00:13Z gerbier $
#
#    This program is free software; you can redistribute it and/or modify
#    it under the terms of the GNU General Public License as published by
#    the Free Software Foundation; either version 2 of the License, or
#    (at your option) any later version.
#
#    This program is distributed in the hope that it will be useful,
#    but WITHOUT ANY WARRANTY; without even the implied warranty of
#    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#    GNU General Public License for more details.
#
###############################################################################
# display Releases notes
###############################################################################

use strict;
use warnings;

use English '-no_match_vars';

## no critic (RequireBarewordIncludes)
require './sysstats-lib.pl';
## use critic

###############################################################################

my $file = 'Release-notes';

wrapper( 'ui_print_header', undef, 'Release notes', undef, undef );

# display the html form
print ui_hr();

# open log and display lines
my $r_tab = read_full_file($file);
foreach my $ligne ( @{$r_tab} ) {
	display_html($ligne);
}
my_footer();
