
###############################################################################
#
#    Webmin Sysstats Module
#    Copyright (C) 2001 by David Bouius
#    Bug reports to: gerbier@sourceforge.net
#    $Id$
#
#    This program is free software; you can redistribute it and/or modify
#    it under the terms of the GNU General Public License as published by
#    the Free Software Foundation; either version 2 of the License, or
#    (at your option) any later version.
#
#    This program is distributed in the hope that it will be useful,
#    but WITHOUT ANY WARRANTY; without even the implied warranty of
#    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#    GNU General Public License for more details.
#
###############################################################################
# to be called by webmin to test if the module is installed
# see webmin doc
###############################################################################

use strict;
use warnings;
## no critic (RequireBarewordIncludes)
require 'sysstats-lib.pl';
## use critic

## no critic (ProhibitPackageVars)
# from web-lib.pl
use vars qw( %text %in %config );
use subs qw(&error &redirect );

# from sysstats-lib.pl
use vars qw( %access );
use subs qw( &debug_sub_begin &debug_sub_end );
## use critic

sub is_installed($) {
	my $mode = $_[0];
	if ( $config{'rrdtool'} ) {
		return $mode + 1;
	}
	else {
		return 0;
	}
}
##########################################################
1;
